@charset "utf-8";
/* CSS Document */

body
{width:100%;
height:auto;
margin:0px;
padding:0px;
background-image:url(images/mbg.jpg);

}
.line
{
	width:95%;
	height:25px;
	margin:0px;
	padding:0px;
	background-color:#af090b;
	font-size:14px;
	color:#fff;
	text-align:right;
	padding-top:5px;
	padding-right:5%;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.line2
{
	width:95%;
	height:30px;
	margin:0px;
	padding:0px;
	background-color:#000;
	color:#fff;
	text-align:center;
	padding-top:5px;
	padding-right:5%;
	font-family:"Segoe UI";
}



#title{
	width:100%;
	height:70px;
	background-color:#FFFFFF;
	padding-top: 5px;
}
.title2{
	width:1200px;
	height:70px;
	margin:0px 40px 0px 0px;
}
.tit2{
width:300px;
height:70px;
float:left;
}
.tit3{
	width:280px;
	height:45px;
	float:right;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.header
{width:100%;
height:100px;
margin:0px;
padding:0px;
background-color:#fff
}

.nav
{
	width:1210px;
	height:43px;
	margin:0px;
	padding:0px;
	background-color:#eee;
}
.banner
{
	width:1200px;
	margin:0px;
	padding:0px;
}
#flag
{
	width:1200px;
	height:100px;
	padding:0px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.content
{
	width:1200px;
	height:auto;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF
}

.footer
{
	width:1200px;
	height:150px;
	margin:0px;
	padding:0px;
	background-color: #766151
}

@charset "UTF-8";
@import url(http://fonts.googleapis.com/css?family=Oxygen+Mono);

#cssmenu {padding: 0; margin: 0; border: 0;}
#cssmenu ul, #cssmenu li {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: left;
	
}
#cssmenu ul {position: relative; z-index: 597; }
#cssmenu ul li { float: left; min-height: 1px; vertical-align: middle;}
#cssmenu ul li.hover,
#cssmenu ul li:hover {
	position: relative;
	z-index: 599;
	cursor: default;
	background-color: #CCCCCC;
}
#cssmenu ul ul {visibility: hidden; position: absolute; top: 100%; left: 0; z-index: 599;}
#cssmenu ul ul li {float: none;}
#cssmenu ul ul ul {top: 0; left: auto; right: -99.5%; }
#cssmenu ul ul {bottom: 0; left: 0;}
#cssmenu ul ul {margin-top: 0; }
#cssmenu ul li:hover > ul { visibility: visible;}
#cssmenu ul ul li {font-weight: normal;}
#cssmenu a { display: block; line-height: 1em; text-decoration: none; }

#cssmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	background-color: #003366;
	border-bottom-width: 0px;
	border-bottom-style: solid;
	border-bottom-color: #1b9bff;
	text-transform: uppercase;
}

  #cssmenu > ul { *display: inline-block;}

  #cssmenu:after, #cssmenu ul:after {
    content: '';
    display: block;
    clear: both; 
}
#cssmenu a {
	color: #FFFFFF;
	background-color: #003366;
	padding-top: 0;
	padding-right: 9px;
	padding-bottom: 0;
	padding-left: 9px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
#cssmenu ul {
	text-transform: none;
}

    #cssmenu ul ul {
      border-top:0px solid #1b9bff;
      text-transform: none;
      min-width: 150px; 
}
      #cssmenu ul ul a {
        background: #FFF;
        color: #000;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:normal;
       border: 0px solid #0082e7;
        border-top: 0 none;
		width:180px;
        min-height: 50%;
        padding: 16px 20px; 
		font-size:12px;
}
      #cssmenu ul ul ul { border-top: 0 none; }

      #cssmenu ul ul li {
	position: relative;
	border-bottom-width: 0px;
	border-bottom-style: dotted;
	border-bottom-color: #FFFFFF;
}
	  
	  #cssmenu > ul > li > a {
	line-height: 38px;
}

#cssmenu ul ul li:first-child > a { border-top: 0px solid #0082e7; }
        #cssmenu ul ul li:hover > a { background-color: #af090b; }

        #cssmenu ul ul li:last-child > a {
          border-radius: 0 0 3px 3px;
          box-shadow: 0 0px 0 #1b9bff; 
}
        #cssmenu ul ul li:last-child:hover > a { border-radius: 0 0 0 3px; }

        #cssmenu ul ul li.has-sub > a:after {
          content: '';
          position: absolute;
          top: 50%;
          right: 15px;
          margin-top: -8px;
}

#cssmenu ul li:hover > a, #cssmenu ul li.active > a {
	color: #FFFFFF;
	background-color: #000;
}
    #cssmenu ul li.has-sub > a:after {
      content: '';
      margin-left: 5px; 
}
    #cssmenu ul li.last ul {
      left: auto;
      right: 0; 
}
      #cssmenu ul li.last ul ul {
        left: auto;
        right: auto;
}


.maintext
{padding:5px;
margin:5px;
text-align:justify;
font-family:"Segoe UI";
font-size:15px
}
.univ1{
	width:100%;
	height:130px;
	background-color: #f1f1f1;
    
    


}
.line20
{
	width:98.5%;
	height:250px;
	margin:0px;
	padding:0px;
	background-color:#222222;
	padding-top:5px;
	padding-left:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
.line200
{
	width:1200px;
	height:auto;
	margin:0px;
	padding-top:5px;
	padding-left:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-right: 0px;
	padding-bottom: 0px;
	background-color: #FFFFFF;
}
.line21{
font-size:14px;
color:#CCCCCC;
text-align:left;

}
#news{
width:1200px;
height:150px;
background-color:#f5f5f5;
}

/* testimonials slider geometry */
.tsl {
	border:0px solid;
	padding:1em;
	width: 300px;
}
.tsl-list {
	list-style-type:none;
	margin:0;
	padding:0;
	position:relative;
	overflow:hidden;
	text-align: justify;
}
.tsl-item {
	position:relative;
	top:0;
	left:100%;
	margin-left:-100%;
	width:100%;
	float:left;
	animation: tsl-fade-in-out 25s infinite;
	animation-play-state:running;
}

/* lets hide all items from second */
.tsl-item + .tsl-item {
	opacity:0;
}

/* animation */

/* animation shift */
/* negative delay needed to pause works correctly on hover */
.tsl-item:nth-child(2) {
	animation-delay: -20s;
}
.tsl-item:nth-child(3) {
	animation-delay: -15s;
}
.tsl-item:nth-child(4) {
	animation-delay: -10s;
}
.tsl-item:nth-child(5) {
	animation-delay: -5s;
}
/*
we have 5 items.
we want each slide plays ≈5s

each slide will play 1/5 of animation = 20%
1% of animation is for transitions (fading)
*/

@keyframes tsl-fade-in-out {
	0% {
		opacity:0;
		z-index:2;
	}
	1% {
		opacity:1;
		z-index:2;
	}
	20% {
		opacity:1;
	}
	21% {
		opacity:0;
		z-index:1;
	}
	100% {
		opacity:0;
	}
}

/* pause on hover */
.tsl-list:hover .tsl-item {
	animation-play-state:paused;
}

/* testimonials theme */
.tsl-content {
	font-family: Arial;
	font-size: 14px;
	line-height: 1.4;
	font-style:normal;
	color: #003366;
}
.tsl-content p {
	margin-top:0;
}
.tsl-meta {
	text-align:right;
	font-family: Arial;
	font-size: 14px;
	line-height: 1.4;
}
.tsl-meta p {
	margin-bottom:0;
}

.blink {
    animation-duration:0.5s;
    animation-name: blink;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    animation-timing-function: ease-in-out;
}
@keyframes blink {
    from {
        opacity: 1;
		color:#990000;
		font-size:24px;
		font-weight:bold;
		font-family:"Trajan Pro";
    }
    to {
        opacity:1;
		color:#000000;
		font-size:24px;
		font-family:"Trajan Pro";
		
    }
}

marquee {position:relative;
     overflow:hidden;
     width:300px;
     height:350px;
     }
.marquee span {white-space:nowrap;}
